:-moz-placeholder {
    color: blue;
}
 
::-webkit-input-placeholder {
    color: #ccc;
    font-size: 10px;
}

*:focus {outline: none;}

.contact_form_revista h2, .contact_form_revista label {font-family:Georgia, Times, "Times New Roman", serif;}
.form_hint, .required_notification {font-size: 11px;}


.contact_form_revista input{
    padding:4px; 
    border-bottom:1px solid #eee;
    position:relative;
    padding:5px 8px;
}

.buscar_empleo h2, .buscar_empleo label {font-family:Georgia, Times, "Times New Roman", serif;}
.form_hint, .required_notification {font-size: 14px;}


.buscar_empleo input{
    margin-top: 5px;
    padding:4px; 
    border-bottom:1px solid #eee;
    position:relative;
    padding:5px 8px;
}


.required_notification {
    color:#d45252; 
    margin:5px 0 0 0; 
    display:inline;
    float:right;
}

.contact_form_revista input, .contact_form_revista textarea { 
    border:1px solid #aaa;
    box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
    border-radius:2px;
}
.contact_form_revista input:focus, .contact_form_revista textarea:focus {
    background: #fff; 
    border:1px solid #555; 
    box-shadow: 0 0 3px #aaa; 
}
/* Button Style */
button.submit {
    background-color: #68b12f;
    background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e));
    background: -webkit-linear-gradient(top, #68b12f, #50911e);
    background: -moz-linear-gradient(top, #68b12f, #50911e);
    background: -ms-linear-gradient(top, #68b12f, #50911e);
    background: -o-linear-gradient(top, #68b12f, #50911e);
    background: linear-gradient(top, #68b12f, #50911e);
    border: 1px solid #509111;
    border-bottom: 1px solid #5b992b;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    box-shadow: inset 0 1px 0 0 #9fd574;
    -webkit-box-shadow: 0 1px 0 0 #9fd574 inset ;
    -moz-box-shadow: 0 1px 0 0 #9fd574 inset;
    -ms-box-shadow: 0 1px 0 0 #9fd574 inset;
    -o-box-shadow: 0 1px 0 0 #9fd574 inset;
    color: white;
    font-weight: bold;
    padding: 6px 20px;
    text-align: center;
    text-shadow: 0 -1px 0 #396715;
}
button.submit:hover {
    opacity:.85;
    cursor: pointer; 
}
button.submit:active {
    border: 1px solid #20911e;
    box-shadow: 0 0 10px 5px #356b0b inset; 
    -webkit-box-shadow:0 0 10px 5px #356b0b inset ;
    -moz-box-shadow: 0 0 10px 5px #356b0b inset;
    -ms-box-shadow: 0 0 10px 5px #356b0b inset;
    -o-box-shadow: 0 0 10px 5px #356b0b inset;
     
}
.contact_form_revista input:focus, .contact_form_revista textarea:focus { /* add this to the already existing style */
    padding-right:70px;
}

.contact_form_revista input, .contact_form_revista textarea { /* add this to the already existing style */
    -moz-transition: padding .25s; 
    -webkit-transition: padding .25s; 
    -o-transition: padding .25s;
    transition: padding .25s;
}

.contact_form_revista input, .contact_form_revista textarea {
    padding-right:30px;
}
input:required, textarea:required {
    background: #fff url(images/invalido.png) no-repeat 98% center;
}

::-webkit-validation-bubble-message {
    padding: 1em;
}

.contact_form_revista input:focus:invalid, .contact_form_revista textarea:focus:invalid { /* when a field is considered invalid by the browser */
    background: #fff url(../images/invalido.png) no-repeat 98% center;
    box-shadow: 0 0 5px #d45252;
    border-color: #b03535
}

.contact_form_revista input:required:valid, .contact_form_revista textarea:required:valid { /* when a field is considered valid by the browser */
    background: #fff url(../images/valido.png) no-repeat 98% center;
    box-shadow: 0 0 5px #5cd053;
    border-color: #28921f;
}